com.taosdata.jdbc.utils

## Class FetchDataUtil

- java.lang.Object
- - com.taosdata.jdbc.utils.FetchDataUtil

    public class FetchDataUtil
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static Map<Long,FetchBlockData>` `getFetchMap()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getFetchMap

    public static Map<Long,FetchBlockData> getFetchMap()